#0 

19-11-2008 14:57:55

hardcpp
Abonné
Date d'inscription: 26-04-2008
Messages: 229

j'ai telecharger et j'arrive pas compiler la version 1.5 un probleme avec les include dx9 sous vc
et je cherche comment activer les vbo sur un mesh

Dernière modification par pspmy (19-11-2008 15:01:48)

Hors ligne


#1 

19-11-2008 18:30:36

tmyke
Administrateur
Date d'inscription: 24-03-2008
Messages: 1025

Bonsoir pspmy
Personnellement, je n'utilise que les versions release d'Irrlicht, je n'ai donc pas essayer de télécharger et de compiler
la version 1.5 du moteur.
Pour ce qui est des VBO, as-tu lu ce post sur ce même forum : http://www.irrlicht.fr/forum/viewtopic.php?id=551

Cela devrait pas mal t'éclairer sur le sujet.

Quand à la compilation du moteur en version 1.5, il te faut une des version du DXSDK déjà d'installer pour avoir
accès aux lib et include de DX9c.

Voilà wink

Hors ligne


Options Liens officiels Caractéristiques Statistiques Communauté
Corrections
irrlicht
irrklang
irredit
irrxml
xhtml 1.0
css 2.1
Propulsé par FluxBB
Traduit par FluxBB.fr
Analysé par
872 membres
1423 sujets
11109 messages
Dernier membre inscrit: Glider
3 invités en ligne
Aucun membre connecté
RSS Feed

[ Générée en 0.009 sec., 12 requêtes exécutées ]